body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	height: 1000px;
	padding: 0;
	margin: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
	position: absolute;
	left: 160px;
	top: 25px;
}

.tapa a{
	color: #B3B3B3;
	font-size: 12px;
	letter-spacing: 2px;
	position: absolute;
	left: 1150px;
	top: 550px;
}

img{
	position: absolute;
	left: 290px;
	top: 80px;
}

.back a{
	position: absolute;
	left: -125px;
	top: 430px;

}

.text{
	color: whitesmoke;
	width: 800px;
	line-height: 1.6;
	position: absolute;
	left: 290px;
	top: 700px;
}

h1{
	font-weight: 400;
}
